Subject: Re: bug#75405: gzip --synchronous doesn't work with musl

From: Paul Eggert <[email-masked]>
Date: Fri, 10 Jan 2025 10:19:32 -0800

Thanks, I installed that test. Marking this gzip bug as done.